-- Verify numerus:add_quote on pg

begin;

select has_function_privilege('numerus.add_quote(integer, date, integer, text, text, integer, numerus.tag_name[], numerus.new_quote_product[])', 'execute');

rollback;
